Subject: [AVT] draft-01 of "Rapid Acquisition of RTP Sessions" has been posted

From: "Bill Ver Steeg (versteb)" <[email-masked]>
Date: Tue, 16 Jun 2009 11:57:07 -0400

Draft 01 of Rapid Acquisition of RTP Sessions (RAMS)" has been posted to
http://www.ietf.org/internet-drafts/draft-ietf-avt-rapid-acquisition-for
-rtp-01.txt
 
We have updated the document to include - 
 
1- The detailed feedback from San Francisco, which was posted to the
list as diffs a few weeks ago.
2- Two new sections for NAT traversal, including a general-purpose RTP
method for signaling port numbers using a construct called "PUBPORTS" .
This is in section 9 and section 10. The authors are particularly
interested in feedback on these sections of the document.
3- A clean up of the SDP section

Bill VerSteeg